/* Valid CSS3 */
a {color: #fff}
.c1 a, .c2 a, fieldset a {color: #000}

#menubar, .c3, th, .alert, legend, #content h2, h3, [id]:target {background: #559 url(../imgs/vertical_gradient.png) repeat-x; color: #fff}
.c3, h3 {background-color: #66b}
.c2 {background-color: #c5c5df}
.c1 {background-color: #ddf}
.c1, .c2, fieldset {color: #004}
.alert, :target, :target th {background-color: #b66 !important}

#menubar, .c3, .alert {text-align: center; padding: 1px}
#menubar a, .c3 a, th a, .alert a, #content h2 a, :target > a {color: #fff}

html {color: #fff; background: #89c; padding: 60px 10%}
body {min-width: 400px}
table {width: 100%; border-spacing: 1px}
td {padding: 1px 3px}
blockquote {border: 1px dashed #fff; font-style: italic}
input, select, textarea, body {font-family: sans-serif}
fieldset {margin: 1px; border: 2px dotted #00a; background: #ccd}

#titleimg {position: absolute; top: 0; left: 0}
#title, #subtitle {margin: 0; color: #fff}
#footer {font-size: x-small; margin: .5em auto; text-align: center}
[title*="Alt+"] {border-bottom: 1px dotted #8ff}